<?php
// $Id: rebuild_atom.php,v 1.3 2005/10/22 08:10:52 ohwada Exp $

// 2005-09-28 K.OHWADA
// change func.atom.php to class

//=========================================================
// What's New Module
// build and view ATOM 
// 2004/08/20 K.OHWADA
//=========================================================

include "../../../mainfile.php";
include_once XOOPS_ROOT_PATH."/modules/whatsnew/api/api_atom.php";

$class_atom =& Whatsnew_Build_Atom::getInstance();

$class_atom->set_flag_debug(1);
$class_atom->clear();
$class_atom->build();

?>